Subject: IETF NOMCOM 2014 - 3rd ROUTING AREA DIRECTOR

From: NomCom Chair 2014 <[email-masked]>
Date: Sun, 15 Feb 2015 17:04:15 -0800

The 2014-15 Nominating Committee (NomCom) has selected a 3rd
Routing Area Director:
        Deborah Brungard

Deborah has been with AT&T for more than 30 years, and has a wide
experience in the science and lore of routing.  Deborah comes from
an operator background, but also with extensive IETF and ITU-T
experience.

The NOMCOM thanks all the candidates, and the community for the
comments that were made in this process.

For background on the request for a third routing area director please see:
     http://www.ietf.org/mail-archive/web/ietf/current/msg91370.html
     http://www.ietf.org/mail-archive/web/ietf/current/msg91030.html
     http://www.ietf.org/mail-archive/web/ietf/current/msg91015.html